pynliner 0.8.0-2 source package in Ubuntu

Changelog

pynliner (0.8.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * drop Python 2 support + use pybuild
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <email address hidden>  Tue, 27 Aug 2019 21:53:06 -0400

Upload details

Uploaded by:
Sandro Tosi on 2019-08-28
Uploaded to:
Sid
Original maintainer:
Sandro Tosi
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 multiverse misc
Focal release on 2019-10-28 multiverse misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pynliner_0.8.0-2.dsc 1.9 KiB 9657d2fbbdc17a81c1524db2425276404020ddac8338baeed0168f26539242a8
pynliner_0.8.0.orig.tar.gz 6.8 KiB 83e7dd4d48001bebbe0a648d7089e94e21ffb74c5af2f582c47d8793ffe8628e
pynliner_0.8.0-2.debian.tar.xz 2.1 KiB 63cde578fc66197f0e61772d2032e39321ad15ef4c33c621cf15850c497bb5e2

Available diffs

No changes file available.

Binary packages built by this source

python3-pynliner: CSS-to-inline-styles conversion tool for HTML - Python 3.x

 Because Pynliner uses BeautifulSoup to find the tags specified in the CSS it
 aggressively converts to HTML. This means that templating languages like Mako,
 Genshi, and Jinja will be pounded into valid HTML in the process of applying
 styles.
 .
 This package contains the Python 3 version of pynliner